@charset "utf-8";.banner img {
    width: 100%
}

.content1 {
    margin-top: 78px
}

.content1 .c1_tit p {
    font-family: "sySong";
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 66px;
    letter-spacing: 2px;
    color: #333333;
    text-align: center;
    position: relative
}

.content1 .c1_tit p::before {
    content: "NEWS";
    font-family: "sySong";
    font-size: 76px;
    line-height: 66px;
    letter-spacing: 4px;
    color: #333333;
    opacity: 0.1;
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%)
}

.content1 .c1_tit div {
    float: right;
    margin-right: 110px;
    margin-top: -25px;
    background: url(../images/arrs.png) no-repeat;
    width: 39px;
    height: 16px
}

.content1 .c1_tit a:hover .c1_more {
    background: url(../images/arrse.png) no-repeat;
    width: 39px;
    height: 16px
}

.c1_con {
    margin-top: 50px
}

.c1_left {
    width: 48.6%;
    margin-right: 45px
}

.c1_left div a {
    position: relative
}

.c1_left .pic {
    padding-top: 67.6%
}

.c1_left p {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 1px;
    color: #333333;
    max-height: 60px;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 20px;
    margin-top: 20px
}

.c1_left a:hover .p1 {
    color: #365399
}

.c1_date {
    width: 66px;
    background-image: linear-gradient(0deg, #0864ac 0%, #1376c3 100%), linear-gradient(#0864ac, #0864ac);
    background-blend-mode: normal, normal;
    text-align: center;
    padding: 10px 0;
    position: absolute;
    top: 10px;
    left: 20px
}

.c1_left .c1_date p {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #ffffff;
    margin-top: 0
}

.c1_date span {
    font-size: 12px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #ffffff
}

.c1_right {
    overflow: hidden
}

.c1_right ul li {
    border-bottom: 1px solid #e6e6e6;
    position: relative
}

.c1_right ul li:last-child {
    border: none
}

.c1_right .c1_last a::after {
    display: none
}

.c1_right ul li a::after {
    content: "";
    width: 30px;
    height: 4px;
    background-color: #dddddd;
    position: absolute;
    left: 0;
    bottom: -2px;
    transition: all 0.3s
}

.c1_right ul li a:hover::after {
    width: 100%
}

.c1_right ul li h4 {
    font-size: 18px;
    line-height: 66px;
    letter-spacing: 1px;
    color: #333333;
    max-height: 66px;
    overflow: hidden
}

.c1_right ul li p {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #999999;
    max-height: 48px;
    overflow: hidden;
    margin-bottom: 20px
}

.c1_right ul li a:hover h4 {
    color: #365399
}

.content2 {
    position: relative;
    padding-top: 60px;
    margin-top: 110px
}

.content2::before {
    content: "";
    background: url(../images/block2.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 628px;
    position: absolute;
    right: 12.5%;
    top: 0;
    z-index: -1
}

.content2::after {
    content: "";
    background: url(../images/block1.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 587px;
    position: absolute;
    left: 56%;
    top: -70px;
    z-index: -2
}

.content2 .c2_tit p {
    font-size: 30px;
    line-height: 66px;
    letter-spacing: 2px;
    color: #ffffff;
    font-family: "sySong";
    position: relative
}

.content2 .c2_tit p::after {
    content: "NOTICE";
    font-family: "sySong";
    font-size: 76px;
    line-height: 66px;
    letter-spacing: 4px;
    color: #ffffff;
    opacity: 0.07;
    position: absolute;
    bottom: 25px;
    left: 0
}

.content2 .c2_tit div {
    float: right;
    display: block;
    margin-right: 110px;
    margin-top: -25px;
    background: url(../images/arrs1.png) no-repeat;
    width: 39px;
    height: 16px
}

.content2 .c2_tit a:hover .c1_more {
    background: url(../images/arrse.png) no-repeat;
    width: 39px;
    height: 16px
}

.c2_con {
    margin-top: 40px
}

.c2_con .c2_list:nth-child(2) {
    margin: 0 7%
}

.c2_list {
    width: 27%;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.3);
    border-radius: 0px 20px 0px 20px;
    padding: 50px 30px 44px 24px;
    transition: all 0.3s
}

.c2_list:hover {
    background: url(../images/icon7.png) no-repeat;
    background-size: cover
}

.c2_list:hover p {
    color: #ffffff
}

.c2_list:hover .c2_date {
    color: #ffffff
}

.c2_list:hover .c2_g {
    color: #ffffff
}

.c2_list:hover .c2_date {
    background: url(../images/icon8.png) no-repeat left center
}

.c2_list p {
    font-size: 18px;
    font-weight: bold;
    line-height: 34px;
    letter-spacing: 1px;
    color: #333333;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all 0.3s;
    max-height: 70px;
    min-height: 70px;
    overflow: hidden
}

.c2_date {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1px;
    color: #333333;
    margin-left: 10px;
    transition: all 0.3s;
    display: block;
    background: url(../images/icon6.png) no-repeat left center;
    padding-left: 20px
}

.c2_list .c2_g {
    display: inline-block;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 1px;
    color: #999999;
    max-height: 168px;
    overflow: hidden;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    word-break: break-all;
    transition: all 0.3s
}

.content3 {
    padding-top: 65px
}

.content3 .c3_tit p {
    font-family: "sySong";
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 66px;
    letter-spacing: 2px;
    color: #333333;
    text-align: left;
    position: relative
}

.c3_tit {
    margin-top: 64px
}

.c3_tit p::before {
    content: "EXCELLENCE";
    font-family: "sySong";
    font-size: 76px;
    line-height: 66px;
    letter-spacing: 4px;
    color: #333333;
    opacity: 0.1;
    position: absolute;
    bottom: 25px;
    left: -240px
}

.content3 .c3_tit div {
    display: block;
    float: right;
    margin-right: 54px;
    margin-top: -25px;
    background: url(../images/arrs.png) no-repeat;
    width: 39px;
    height: 16px
}

.content3 .c3_tit a:hover .c1_more {
    background: url(../images/arrse.png) no-repeat;
    width: 39px;
    height: 16px
}

.c3_con {
    margin-top: 64px
}

.c3_tit {
    width: 48.5%
}

.c3_left :hover h4 {
    color: #365399
}

.c3_left {
    width: 48.5%;
    z-index: 2;
    position: relative;
    margin-top: 65px;
    background-color: #ffffff;
    box-shadow: 0px 0px 19px 0px rgba(109, 109, 109, 0.2);
    margin-left: 20px
}

.c3_left a {
    padding: 50px 33px 94px 38px;
    display: block
}

.c3_left a img {
    display: inline-block
}

.c3_left h4 {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 1px;
    color: #333333;
    max-height: 32px;
    overflow: hidden;
    margin-bottom: 28px
}

.c3_left p {
    margin-top: 27px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 1px;
    color: #999999;
    max-height: 80px;
    overflow: hidden;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all
}

.c3_date {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 26px;
    color: #999999;
    margin-left: 10px;
    transition: all 0.3s
}

.c3_right .pic {
    padding-top: 59%
}

.c3_right {
    float: right;
    width: 760px;
    margin-top: -432px;
    position: relative;
    box-shadow: 0px 1px 20px 0px rgba(110, 110, 110, 0.2);
    margin-right: 20px
}

.c3_slick {
    margin-right: 30px
}

.c3_slick button {
    font-size: 0;
    cursor: pointer
}

.c3_slick .slick-prev {
    background: url(../images/arr_l.png) no-repeat;
    background-size: cover;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 80px;
    bottom: -22px;
    z-index: 3
}

.c3_slick .slick-next {
    background: url(../images/arr_r.png) no-repeat;
    background-size: cover;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 20px;
    bottom: 0;
    z-index: 3
}

.content4 {
    margin-top: 85px
}

.content4 .c4_tit p {
    font-family: "sySong";
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 66px;
    letter-spacing: 2px;
    color: #333333;
    text-align: center;
    position: relative
}

.c4_tit p::before {
    content: "VOLUNTEER";
    font-family: "sySong";
    font-size: 76px;
    line-height: 66px;
    letter-spacing: 4px;
    color: #333333;
    opacity: 0.1;
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%)
}

.content4 .c4_tit div {
    display: block;
    float: right;
    margin-right: 110px;
    margin-top: -25px;
    background: url(../images/arrs.png) no-repeat;
    width: 39px;
    height: 16px
}

.content4 .c4_tit a:hover .c1_more {
    background: url(../images/arrse.png) no-repeat;
    width: 39px;
    height: 16px
}

.c4_list {
    width: 31.4%
}

.c4_con {
    margin-top: 80px
}

.c4_con .c4_list:nth-child(2) {
    margin: 0 2.8%
}

.c4_list .pic {
    padding-top: 63.6%
}

.c4_cons {
    padding: 27px 20px 40px 10px;
    transition: all 0.3s
}

.c4_list p {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 1px;
    color: #333333;
    margin-bottom: 25px;
    transition: all 0.3s
}

.c4_list span {
    display: inline-block;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #999999;
    transition: all 0.3s
}

.c4_list:hover .c4_cons {
    background-color: #ffffff;
    box-shadow: 0px 5px 30px 0px rgba(135, 135, 135, 0.2);
    padding-left: 30px
}

@media screen and (max-width: 1700px) {
    .c2_list {
        width: 24%
    }
}

@media screen and (max-width: 1400px) {
    .c1_right ul li h4 {
        line-height: 60px
    }
}

@media screen and (max-width: 1200px) {
    .c1_right ul li h4 {
        line-height: 66px
    }

    .c1_right ul .c1_last {
        display: none
    }

    .c1_left p {
        margin-top: 10px
    }

    .c2_con .c2_list:nth-child(2) {
        margin: 0 2%
    }

    .c3_right {
        width: 600px;
        margin-top: -260px
    }

    .c3_left {
        margin-top: -35px
    }

    .c3_left a {
        padding: 20px 20px 25px 20px
    }
}

@media screen and (max-width: 1024px) {
    .content1 .c1_tit p {
        font-size: 24px;
        line-height: 60px
    }

    .content1 .c1_tit p::before {
        font-size: 40px;
        bottom: 15px
    }

    .content2 .c2_tit p {
        font-size: 24px;
        line-height: 60px
    }

    .content2 .c2_tit p::after {
        font-size: 40px;
        bottom: 15px
    }

    .content3 .c3_tit p {
        font-size: 24px;
        line-height: 60px
    }

    .c3_tit p::before {
        font-size: 36px;
        bottom: 15px;
        left: 0
    }

    .content4 .c4_tit p {
        font-size: 24px;
        line-height: 60px
    }

    .c4_tit p::before {
        font-size: 40px;
        bottom: 15px
    }

    .content1 {
        margin-top: 20px
    }

    .c1_con {
        margin-top: 10px
    }

    .c1_left .c1_date p {
        font-size: 20px
    }

    .c1_right ul li h4 {
        font-size: 16px;
        line-height: 70px
    }

    .c1_left p {
        font-size: 16px
    }

    .content2 {
        padding-top: 15px;
        margin-top: 80px
    }

    .c2_con {
        margin-top: 20px
    }

    .c2_date {
        font-size: 16px
    }

    .c2_list p {
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 10px
    }

    .c2_list {
        padding: 25px 24px 25px 24px;
        width: 27%
    }

    .content2::before {
        height: 475px
    }

    .content2::after {
        height: 500px
    }

    .c3_tit {
        margin-top: 40px
    }

    .c4_con {
        margin-top: 20px
    }

    .c4_list p {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 26px
    }

    .c4_cons {
        padding: 20px 20px 20px 10px
    }

    .content4 {
        margin-top: 50px
    }

    .content3 {
        padding-top: 35px
    }

    .c1_right ul li:nth-child(3) {
        display: none
    }

    .c1_right ul li p {
        margin-bottom: 35px
    }

    width: 100%; {
    }

    margin-top: 78px; {
    }

    font-family: "sySong"; font-size: 36px; font-weight: normal; font-stretch: normal; line-height: 66px; letter-spacing: 2px; color: #333333; text-align: center; position: relative; {
        .content1 .c1_tit p: :before
    }

    content: "NEWS"; font-family: "sySong"; font-size: 76px; line-height: 66px; letter-spacing: 4px; color: #333333; opacity: 0.1; position: absolute; bottom: 25px; left: 50%; transform: translateX(-50%); {
    }

    float: right; margin-right: 110px; margin-top: -25px; background: url(../images/arrs.png) no-repeat; width: 39px; height: 16px; {
        .content1 .c1_tit a: hover .c1_more
    }

    background: url(../images/arrse.png) no-repeat; width: 39px; height: 16px; {
    }

    margin-top: 50px; {
    }

    width: 48.6%; margin-right: 45px; {
    }

    position: relative; {
    }

    padding-top: 67.6%; {
    }

    font-size: 18px; font-weight: bold; line-height: 30px; letter-spacing: 1px; color: #333333; max-height: 60px; overflow: hidden; padding-left: 15px; padding-right: 20px; margin-top: 20px; {
        .c1_left a: hover .p1
    }

    color: #365399; {
    }

    width: 66px; background-image: linear-gradient(0deg,#0864ac 0%,#1376c3 100%), linear-gradient(#0864ac,#0864ac); background-blend-mode: normal,normal; text-align: center; padding: 10px 0; position: absolute; top: 10px; left: 20px; {
    }

    font-size: 24px; line-height: 30px; letter-spacing: 1px; color: #ffffff; margin-top: 0; {
    }

    font-size: 12px; line-height: 30px; letter-spacing: 1px; color: #ffffff; {
    }

    overflow: hidden; {
    }

    border-bottom: 1px solid #e6e6e6; position: relative; {
        .c1_right ul li: last-child
    }

    border: none; {
        .c1_right .c1_last a: :after
    }

    display: none; {
        .c1_right ul li a: :after
    }

    content: ""; width: 30px; height: 4px; background-color: #dddddd; position: absolute; left: 0; bottom: -2px; transition: all 0.3s; {
        .c1_right ul li a: hover::after
    }

    width: 100%; {
    }

    font-size: 18px; line-height: 66px; letter-spacing: 1px; color: #333333; max-height: 66px; overflow: hidden; {
    }

    font-size: 14px; line-height: 24px; letter-spacing: 1px; color: #999999; max-height: 48px; overflow: hidden; margin-bottom: 20px; {
        .c1_right ul li a: hover h4
    }

    color: #365399; {
    }

    position: relative; padding-top: 60px; margin-top: 110px; {
        .content2: : before}

    content: ""; background: url(../images/block2.png) no-repeat; background-size: cover; width: 100%; height: 628px; position: absolute; right: 12.5%; top: 0; z-index: -1; {
        .content2: : after}

    content: ""; background: url(../images/block1.png) no-repeat; background-size: cover; width: 100%; height: 587px; position: absolute; left: 56%; top: -70px; z-index: -2; {
    }

    font-size: 30px; line-height: 66px; letter-spacing: 2px; color: #ffffff; font-family: "sySong"; position: relative; {
        .content2 .c2_tit p: :after
    }

    content: "NOTICE"; font-family: "sySong"; font-size: 76px; line-height: 66px; letter-spacing: 4px; color: #ffffff; opacity: 0.07; position: absolute; bottom: 25px; left: 0; {
    }

    float: right; display: block; margin-right: 110px; margin-top: -25px; background: url(../images/arrs1.png) no-repeat; width: 39px; height: 16px; {
        .content2 .c2_tit a: hover .c1_more
    }

    background: url(../images/arrse.png) no-repeat; width: 39px; height: 16px; {
    }

    margin-top: 40px; {
        .c2_con .c2_list: nth-child(2)}

    margin: 0 7%; {
    }

    width: 27%; background-color: #ffffff; box-shadow: 0px 0px 20px 0px rgba(178,178,178,0.3); border-radius: 0px 20px 0px 20px; padding: 50px 30px 44px 24px; transition: all 0.3s; {
        .c2_list: hover}

    background: url(../images/icon7.png) no-repeat; background-size: cover; {
        .c2_list: hover p}

    color: #ffffff;
    {
        .c2_list: hover .c2_date}

    color: #ffffff; {
        .c2_list: hover .c2_g}

    color: #ffffff; {
        .c2_list: hover .c2_date}

    background: url(../images/icon8.png) no-repeat left center; {
    }

    font-size: 18px; font-weight: bold; line-height: 34px; letter-spacing: 1px; color: #333333; margin-top: 20px; margin-bottom: 20px; transition: all 0.3s; max-height: 70px; min-height: 70px; overflow: hidden; {
    }

    font-family: Georgia,"Times New Roman",Times,serif; font-size: 18px; line-height: 28px; letter-spacing: 1px; color: #333333; margin-left: 10px; transition: all 0.3s; display: block; background: url(../images/icon6.png) no-repeat left center; padding-left: 20px; {
    }

    display: inline-block; font-size: 14px; line-height: 28px; letter-spacing: 1px; color: #999999; max-height: 168px; overflow: hidden; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-break: break-all; transition: all 0.3s; {
    }

    padding-top: 65px; {
    }

    font-family: "sySong"; font-size: 36px; font-weight: normal; font-stretch: normal; line-height: 66px; letter-spacing: 2px; color: #333333; text-align: left; position: relative; {
    }

    margin-top: 64px; {
        .c3_tit p: :before
    }

    content: "STUDENT"; font-family: "sySong"; font-size: 76px; line-height: 66px; letter-spacing: 4px; color: #333333; opacity: 0.1; position: absolute; bottom: 25px; left: -240px; {
    }

    display: block; float: right; margin-right: 54px; margin-top: -25px; background: url(../images/arrs.png) no-repeat; width: 39px; height: 16px; {
        .content3 .c3_tit a: hover .c1_more
    }

    background: url(../images/arrse.png) no-repeat; width: 39px; height: 16px; {
    }

    margin-top: 64px; {
    }

    width: 48.5%; {
        .c3_left: hover h4}

    color: #365399;
    {
    }

    width: 48.5%; z-index: 2; position: relative; margin-top: 65px; background-color: #ffffff; box-shadow: 0px 0px 19px 0px rgba(109,109,109,0.2); margin-left: 20px; {
    }

    padding: 50px 33px 94px 38px; display: block; {
    }

    display: inline-block; {
    }

    font-size: 20px; line-height: 32px; letter-spacing: 1px; color: #333333; max-height: 32px; overflow: hidden; margin-bottom: 28px; {
    }

    margin-top: 27px; font-size: 14px; line-height: 26px; letter-spacing: 1px; color: #999999; max-height: 80px; overflow: hidden; {
    }

    font-family: Georgia,"Times New Roman",Times,serif; font-size: 18px; line-height: 26px; color: #999999; margin-left: 10px; transition: all 0.3s; {
    }

    padding-top: 59%; {
    }

    float: right; width: 760px; margin-top: -432px; position: relative; box-shadow: 0px 1px 20px 0px rgba(110,110,110,0.2); margin-right: 20px; {
    }

    margin-right: 30px; {
    }

    font-size: 0; cursor: pointer; {
    }

    background: url(../images/arr_l.png) no-repeat; background-size: cover; width: 50px; height: 50px; position: absolute; right: 80px; bottom: -22px; z-index: 3; {
    }

    background: url(../images/arr_r.png) no-repeat; background-size: cover; width: 50px; height: 50px; position: absolute; right: 20px; bottom: 0; z-index: 3; {
    }

    margin-top: 85px; {
    }

    font-family: "sySong"; font-size: 36px; font-weight: normal; font-stretch: normal; line-height: 66px; letter-spacing: 2px; color: #333333; text-align: center; position: relative; {
        .c4_tit p: :before
    }

    content: "ACADEMIC"; font-family: "sySong"; font-size: 76px; line-height: 66px; letter-spacing: 4px; color: #333333; opacity: 0.1; position: absolute; bottom: 25px; left: 50%; transform: translateX(-50%); {
    }

    display: block; float: right; margin-right: 110px; margin-top: -25px; background: url(../images/arrs.png) no-repeat; width: 39px; height: 16px; {
        .content4 .c4_tit a: hover .c1_more
    }

    background: url(../images/arrse.png) no-repeat; width: 39px; height: 16px; {
    }

    width: 31.4%; {
    }

    margin-top: 80px; {
        .c4_con .c4_list: nth-child(2)}

    margin: 0 2.8%; {
    }

    padding-top: 63.6%; {
    }

    padding: 27px 20px 40px 10px; transition: all 0.3s; {
    }

    font-size: 18px; font-weight: bold; line-height: 30px; letter-spacing: 1px; color: #333333; margin-bottom: 25px; transition: all 0.3s; {
    }

    display: inline-block; font-size: 14px; line-height: 30px; letter-spacing: 1px; color: #999999; transition: all 0.3s; {
        .c4_list: hover .c4_cons}

    background-color: #ffffff; box-shadow: 0px 5px 30px 0px rgba(135,135,135,0.2); padding-left: 30px; {
        @media screen and (max-width: 1700px)
    }

    .c2_list {
        width: 24%
    }

    .c1_right ul li h4 {
        line-height: 60px
    }

    .c1_right ul li h4 {
        line-height: 66px
    }

    .c1_right ul .c1_last {
        display: none
    }

    .c1_left p {
        margin-top: 10px
    }

    .c2_con .c2_list:nth-child(2) {
        margin: 0 2%
    }

    .c3_right {
        width: 600px;
        margin-top: -260px
    }

    .c3_left {
        margin-top: -35px
    }

    .c3_left a {
        padding: 20px 20px 25px 20px
    }

    .content1 .c1_tit p {
        font-size: 24px;
        line-height: 60px
    }

    .content1 .c1_tit p:: before {
        font-size: 40px;
        bottom: 15px
    }

    .content2 .c2_tit p {
        font-size: 24px;
        line-height: 60px
    }

    .content2 .c2_tit p:: after {
        font-size: 40px;
        bottom: 15px
    }

    .content3 .c3_tit p {
        font-size: 24px;
        line-height: 60px
    }

    .c3_tit p:: before {
        font-size: 40px;
        bottom: 15px;
        left: 0
    }

    .content4 .c4_tit p {
        font-size: 24px;
        line-height: 60px
    }

    .c4_tit p:: before {
        font-size: 40px;
        bottom: 15px
    }

    .content1 {
        margin-top: 20px
    }

    .c1_con {
        margin-top: 10px
    }

    .c1_left .c1_date p {
        font-size: 20px
    }

    .c1_right ul li h4 {
        font-size: 16px;
        line-height: 70px
    }

    .c1_left p {
        font-size: 16px
    }

    .content2 {
        padding-top: 15px;
        margin-top: 80px
    }

    .c2_con {
        margin-top: 20px
    }

    .c2_date {
        font-size: 16px
    }

    .c2_list p {
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 10px
    }

    .c2_list {
        padding: 25px 24px 25px 24px;
        width: 27%
    }

    .content2:: before {
        height: 475px
    }

    .content2:: after {
        height: 500px
    }

    .c3_tit {
        margin-top: 40px
    }

    .c4_con {
        margin-top: 20px
    }

    .c4_list p {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 26px
    }

    .c4_cons {
        padding: 20px 20px 20px 10px
    }

    .content4 {
        margin-top: 50px
    }

    .content3 {
        padding-top: 35px
    }

    .c1_right ul li:nth-child(3) {
        display: none
    }

    .c1_right ul li p {
        margin-bottom: 35px
    }

    .c3_left h4 {
        font-size: 18px;
        margin-bottom: 10px
    }

    .c3_left p {
        margin-top: 10px
    }

    .c4_list span {
        line-height: 22px
    }

    .content1 .c1_tit img {
        margin-right: 0px
    }

    .c1_left {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px
    }

    .c1_right {
        width: 100%
    }

    .c1_right ul li p {
        margin-bottom: 15px
    }

    .c1_right ul li h4 {
        line-height: 50px
    }

    .c2_con .c2_list:nth-child(2) {
        margin: 0;
        margin-top: 20px
    }

    .c2_list {
        width: 100%;
        margin-top: 20px
    }

    .c2_con {
        margin-top: 0px
    }

    .content2:: before {
        height: 105%;
        right: 0
    }

    .content2 .c2_tit div {
        margin-right: 10px;
        margin-top: -35px
    }

    .content2 {
        margin-top: 30px
    }

    .c3_slick {
        margin-right: 0
    }

    .content1 .c1_tit div {
        margin-right: 10px;
        margin-top: -35px
    }

    .content2:: after {
        display: none
    }

    .content3 .c3_tit div {
        margin-right: 2px;
        margin-top: -35px
    }

    .content4 .c4_tit div {
        margin-right: 6px;
        margin-top: -35px
    }

    .c3_left {
        width: 100%;
        float: none;
        box-shadow: none;
        margin-left: 0
    }

    .c3_left a {
        padding: 20px 0
    }

    .c3_right {
        width: 100%;
        float: none;
        margin-top: 0
    }

    .c3_con {
        margin-top: 20px
    }

    .c3_tit {
        width: 100%
    }

    .c3_left h4 {
        margin-bottom: 10px
    }

    .c3_left p {
        margin-top: 10px
    }

    .c4_list {
        width: 100%
    }

    .c4_list span {
        display: block
    }

    .c4_con .c4_list:nth-child(2) {
        margin: 0
    }

    .c1_date {
        width: 60px;
        padding: 0
    }

    .c1_left .c1_date p {
        font-size: 20px;
        line-height: 24px
    }

    .c3_slick .slick-next {
        width: 40px;
        height: 40px
    }

    .c3_slick .slick-prev {
        width: 40px;
        height: 40px;
        right: 50px
    }

    .c3_left h4 {
        font-size: 18px;
        margin-bottom: 10px
    }

    .c3_left p {
        margin-top: 10px
    }

    .c4_list span {
        line-height: 22px
    }
}

@media screen and (max-width: 768px) {
    .content1 .c1_tit img {
        margin-right: 0px
    }

    .c1_left {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px
    }

    .c1_right {
        width: 100%
    }

    .c1_right ul li p {
        margin-bottom: 15px
    }

    .c1_right ul li h4 {
        line-height: 50px
    }

    .c2_con .c2_list:nth-child(2) {
        margin: 0;
        margin-top: 20px
    }

    .c2_list {
        width: 100%;
        margin-top: 20px
    }

    .c2_con {
        margin-top: 0px
    }

    .content2::before {
        height: 105%;
        right: 0
    }

    .content2 .c2_tit div {
        margin-right: 10px;
        margin-top: -35px
    }

    .content2 {
        margin-top: 30px
    }

    .c3_slick {
        margin-right: 0
    }

    .content1 .c1_tit div {
        margin-right: 10px;
        margin-top: -35px
    }

    .content2::after {
        display: none
    }

    .content3 .c3_tit div {
        margin-right: 2px;
        margin-top: -35px
    }

    .content4 .c4_tit div {
        margin-right: 6px;
        margin-top: -35px
    }

    .c3_left {
        width: 100%;
        float: none;
        box-shadow: none;
        margin-left: 0
    }

    .c3_left a {
        padding: 20px 0
    }

    .c3_right {
        width: 100%;
        float: none;
        margin-top: 0
    }

    .c3_con {
        margin-top: 20px
    }

    .c3_tit {
        width: 100%
    }

    .c3_left h4 {
        margin-bottom: 10px
    }

    .c3_left p {
        margin-top: 10px
    }

    .c4_list {
        width: 100%
    }

    .c4_list span {
        display: block
    }

    .c4_con .c4_list:nth-child(2) {
        margin: 0
    }
}

@media screen and (max-width: 480px) {
    .c1_date {
        width: 60px;
        padding: 0
    }

    .c1_left .c1_date p {
        font-size: 20px;
        line-height: 24px
    }

    .c3_slick .slick-next {
        width: 40px;
        height: 40px
    }

    .c3_slick .slick-prev {
        width: 40px;
        height: 40px;
        right: 50px
    }
}
